@charset "UTF-8";
h1 {
	font-family: Helvetica;
	font-size: 28px;
	font-style: normal;
	color: #2996E8;
	font-weight: bold;
	line-height: 30px;
}
h2 {
	font-family: Helvetica;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 30px;
}
h3 {
	font-family: Helvetica;
	font-size: 13px;
	font-style: normal;
	color: #2996E8;
	font-weight: bold;
	line-height: 25px;
	background-color: #FFFFFF;
}
h4 {
	font-family: Helvetica;
	font-size: 13px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 25px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	background-color: #2996E8;
}
h5 {
	font-family: Helvetica;
	font-size: 13px;
	font-style: normal;
	color: #2996E8;
	font-weight: normal;
	line-height: 18px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	background-color: #F0FAFF;
	margin-top: 4px;
}
body {
	font-family: Helvetica;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #000000;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	margin-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

a{
	text-decoration:none;
}

.yellow {
	display:block;
	background-color:#FF0;
	border-width: 0px;
	border-style: solid;
	border-color: 000;
	margin-top:2px;
	margin-bottom:-15px;
	margin-left:-10px;
	margin-right:-10px;
	overflow:auto;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color:#000;
	}
	
.yellowinside {
	display:block;
	background-color:#FF0;
	border-width: 0px;
	border-style: solid;
	border-color: 000;
	margin-top:2px;
	margin-bottom:-15px;
	margin-left:0px;
	margin-right:0px;
	overflow:auto;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color:#000;
	}	
	
.thrColFixHdr #container {
	width: 1024px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	
} 
.thrColFixHdr #header {
	background-repeat: no-repeat;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 30;
	padding-left: 0px;
} 
.thrColFixHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.thrColFixHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px;	/*background-color: #2996E8;*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 260px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-top: 0px;
}
.thrColFixHdr #sidebar2B {
	float: right; /* since this element is floated, a width must be given */
	width: 240px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	background-position: right;
}
.thrColFixHdr #mainContent {
	margin-top: 0;
	margin-right: 280px;
	margin-bottom: 0;
	margin-left: 220px;
	
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10;
	padding-left: 10px;
	margin-top:0;
}

.thrColFixHdr #wideContent {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 10px;
	
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top:0;
}
 
.thrColFixHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#FFFFFF;
} 

.thrColFixHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
	}
	
	
.Headorange {
	color: #ff9900;
	text-decoration: none;
	font-size: 18px;
	font-family: helvetica;
}

.linkorange { /* change link colours*/
	color: #ff9900;
	text-decoration: none;
	font-family: helvetica;
}

.linkgrey { /* change link colours*/
	color: #999999;
	text-decoration: none;
	font-family: helvetica;
	font-weight: bold;
}

.linkbackwhite{
	font-size:16px;
	display:block;
	border-width: 0px;
	border-style: solid;
	border-color: 000;
	margin-top:6px;
	height:300px;
	text-align:center;
	overflow:auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color:#FFF;
}

.whitefont {
	font-family:helvetica;
	font-weight:bold;
	color:#FFFFFF;
}

.contentBox {
	display:block;
	border-width: 0px;
	border-style: solid;
	border-color: 000;
	margin-top:6px;
	/*	width:170px;*/
	height:860px;
	overflow:auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #FFF3DF;
	color: #ff9900;
	margin-top:0;
}
	
.contentBoxHorizontal {
	display:block;
	border-width: 0px;
	border-style: solid;
	border-color: 000;
	width:1014px;
	height:180px;
	overflow:auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	white-space : nowrap;
	vertical-align: middle;
}
.iconstyle {
	padding-left:10px;
	padding-right:10px;
}
.Date {
	font-size: 15px;
	font-weight: bold;
	color: #ff9900;
}


.box{
border: 1px solid #ff9900;
padding:4px;
}

.fr {float:right;}


.quotes{
	/*margin-left:.2em !important;*/
	padding:.5em !important;
	float:right !important;
	width:30% !important;
	text-align:right;
	vertical-align:baseline;
}

.Movies {
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#ff9900;
	padding-top:11px;
	padding-left:10px;
	padding-bottom:11px;
	padding-right:0px;
	text-decoration:none;
	margin-top:0;
	margin-bottom:0;
}

.footer {
	font-size: 10px;
	color: #ff9900;
	font-family: helvetica;
	text-decoration: none;
}

.bullet {
	font-family:helvetica;
	margin-left:-25px;
	text-indent:0px;
	line-height:-5px;
	vertical-align:bottom;
}	

.black{
	color:#000;
}